@media all and (max-width: 2000px) and (min-width: 1100px) {
  /* line 2, ../scss/back_style.scss */
  .top_back {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    background: url("../images/samp_back_l1.png") no-repeat center fixed;
    background-position: fixed !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; } }
@media all and (max-width: 1100px) and (min-width: 450px) {
  /* line 16, ../scss/back_style.scss */
  .top_back {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    background: url("../images/samp_back_m.png") no-repeat center center fixed;
    background-position: fixed !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; } }
@media all and (max-width: 450px) and (min-width: 50px) {
  /* line 30, ../scss/back_style.scss */
  .top_back {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    background: url("../images/samp_back_s.png") no-repeat center center fixed;
    background-position: fixed !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; } }
